Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
RJackson (talk | contribs)
Testing something
RJackson (talk | contribs)
m This should stop the opacity:0 applying to text
Line 19: Line 19:
}
}


div < .spoiler-image :hover {
div < .spoiler-image img:hover {
     background: none;
     background: none;
}
}
.spoiler-image {
.spoiler-image img {
     opacity:0;
     opacity:0;
}
}